/*
 * General
 */
img {
  border-width: 0;
}

h1, h2 {
  text-align: center;
}
h2 {
  margin-top: 3ex;
}
h3 {
  margin-top: 2.5ex;
  margin-bottom: 1.5ex;
}

dd, dt, li, p {
  text-align: justify;
}

@media screen {
  /*
   * Positionen
   */
#column_left,
#column_right {
  z-index: 1;
  position: fixed;
  top: 0;
  bottom: 0;
  width: 45px;
}
#column_left {
  left: 0;
}
#column_right {
  right: 0;
}

#navigation {
  z-index: 9;
  top: 0;
  position: fixed;
  left: 45px;
}

#alternates {
  z-index: 8;
  position: fixed;
  top: 0;
  left: 45px;
  right: 45px;
}

#content {
  z-index: 1;
  position: absolute;
  left: 45px;
  right: 45px;
  top: 0;
}

/*
 * Darstellung
 */
#column_left {
  background-image: url(images/column.InnoCard.french.png);
}
#column_right {
  background-image: url(images/column.InnoCard.english.png);

}
#column_left,
#column_right {
  background-attachment: scroll;
  background-repeat: repeat-y;
  border-width: 0.5em;
  border-bottom-width: 0;
  border-style: solid;
}

#navigation {
  margin-left: 1em;
  margin-right: 1em;
  padding-top: 0;
  padding-bottom: 0;
}
#navigation ul:first-child {
  margin-left: 1em;
}
#navigation ul {
  margin: 0;
  padding: 0;
}
#navigation li > a,
#navigation li > span {
  padding-left: 1em;
  padding-right: 1em;
}

#navigation > ul:first-child > li > ul {
  margin-top: 1ex;
}
/* Zeige nur den Verweis auf die Startseite */
#navigation > ul:first-child > li.activ > span {
  display: block;
}
#navigation > ul:first-child > li > ul {
  display: none;
}
/* weitern Inhalt nur zeigen, wenn die Maus über dem Menü ist */
#navigation > ul:first-child:hover > li > ul {
  display: block;
}
/* nicht als Liste darstellen sondern einfach untereinander */
#navigation li,
#navigation li a,
#navigation li li {
  display: block;
}

#navigation a {
  text-decoration: none;
}
#navigation span {
  font-weight: bold;
}

#alternates {
  margin-left: 1em;
  margin-right: 1em;
  padding-top: 0;
  padding-bottom: 0;
}
#alternates ul {
  margin: 0;
  padding: 0;
}
#alternates ul li {
  display: block;
  text-align: right;
}

#alternates a {
  text-decoration: none;
}

#content {
  /*border: 1px solid green;*/
  margin-left: 2em;
  margin-right: 2em;
  margin-top: 3ex;
  margin-bottom: 1ex;
  /* background-image:url(images/column.png); */
  /*
  background-image: url(images/FreeDoko.logo.small.png);
  background-position: top left;
  background-repeat: no-repeat;
   */
} /* #content */

/* ToDo
 * move the sourceforge part out of 'content' and let it be at the bottom of the page, but below the text.
 */
#sourceforge {
  border-top: 1px solid gray;
  z-index: -1;
  margin: 2ex auto 0;
  width: 100%;
  padding-top: 1ex;
  padding-bottom: 1ex;
  text-align: center;
}

#site_navigation {
  margin: 0 auto;
  display: table;
}
#site_navigation > ul {
  margin: 1ex 0.5em;
}
#site_navigation ul {
  list-style-type: none;
  list-style-image: none;
  padding: 0;
}
#site_navigation ul ul {
  margin-left: 2em;
  font-size: smaller;
}
#site_navigation a {
  text-decoration: none;
}


.toc {
  display: table;
  margin: 0 auto;
}
.toc > ul {
  list-style-type: none;
  list-style-image: none;
  font-size: medium;
  font-weight: bold;
  padding: 0;
  margin: 0;
}
.toc > ul > li > a {
  display: block;
  padding: 0.5ex 1em;
  border-top: 1px solid black;
  text-align: center;
}
.toc > ul > li:first-child > a {
  border-top-style: none;
}
.toc ul li a {
  text-decoration: none;
}

.current_version h2 {
  font-size: x-large;
  font-weight: bold;
  text-align: center;
}
.current_version a {
  /* text-decoration: none; */
}
.current_version ul {
  display: table;
  margin: 0 auto;
  padding: 0;
  font-size: large;
  font-weight: bold;
  text-align: center;
}
.current_version ul li {
  display: table-cell;
}
.current_version ul li {
  padding: 0 2em;
}
/*
 * Farben
 */

body {
  background-color: white;
}
#column_left,
#column_right,
#navigation ul,
#alternates {
  background-color: #EEE;
  border-color: #EEE;
}
#navigation > ul {
  /*
  border-width: 3px;
  border-style: outset;
   */
}
#navigation > ul > li > a,
#navigation > ul > li > span {
  background-color: #DDD;
}
#navigation ul:hover {
  background-color: #DDD;
}
#navigation ul:hover a:hover {
  background-color: #BBB;
}
#navigation ul:hover ul,
#navigation ul:hover ul {
  background-color: #CCC;
}

#site_navigation {
  border: 1px outset #888;
  background-color: #EEE;
}

.tocs_overview {
  display: table;
  width: 100%;
}
.tocs_overview .left,
.tocs_overview .right {
  display: table-cell;
  width: 50%;
  padding-left: 0.5em;
  padding-right: 0.5em;
}
.tocs_overview p {
  text-align: center;
}

.toc {
  background-color: #CCC;
  border: 0.5ex outset #CCC;
}
.toc li {
  background-color: #CCC;
}
.toc > ul > li > a:hover {
  background-color: #999;
}

} /* @media screen */
